<!DOCTYPE html>
<html>
<head>
	<title>You are at activity/music/index page</title>
</head>
<body>
	<h1 id="top" align="center">You are at activity/music/index page</h1>
<img src="https://www.lollypop.org/wp-content/uploads/2016/05/SNIP-cat-300x300.jpeg">
	<ol type="i">
		<li><a href="../index.html">index.html</li></a>
		<li><a href="#top">music/index.html</li></a>
		<li><a href="./listings.html">music/listings.html</li></a>
		<li><a href="./reviews.html">music/reviews.html</li></a>
	</ol>
</body>
</html>